#ifndef _MAC_BSPLAYER_H
#define _MAC_BSPLAYER_H

#include "bstypes.h"

extern class Player          *theplayer;
extern class Module          *themodule;

BS_ERROR BSStartPlayModule(void *memptr);
BS_ERROR BSStopPlayModule();
BYTE *LoadModule(char *filename);
void CleanUp();

#endif